html {
  box-sizing: border-box;
  font-size: 62.5%;
}

@media screen and (min-width: 821px) and (max-width: 1536px) {
  html {
    font-size: 0.65vw;
  }
}

@media screen and (max-width: 820px) {
  html {
    font-size: 1.3vw;
  }
}

.lp_style * {
  box-sizing: border-box;
}

.lp_style {
  -webkit-text-size-adjust: 100%;
  font-size: 100%;
  line-height: 1;
  letter-spacing: .05em;
  list-style: none;
  font-family: 'Zen Kaku Gothic New', sans-serif;
  font-feature-settings: "palt";
  overflow: hidden;
  color: #1c2742;
  font-weight: 400;
}


.lp_style button {
  background: transparent;
  padding: 0;
  margin: 0;
}

.lp_style ul {
  list-style: none;
  padding: 0;
  margin: 0;
}

.lp_style a {
  text-decoration: none;
}

.sp_only {
  display: none !important;
}

@media screen and (min-width:641px),
print {
  .pc_only {
    display: block !important;
  }
}

@media screen and (max-width:640px),
print {
  .pc_only {
    display: none !important;
  }

  .sp_only {
    display: block !important;
  }
}

.lp_style .content {
  display: block;
}

@media screen and (min-width:821px),
print {
  .lp_style .content {
    display: block;
  }
}

.content {
  display: block;
  padding: 12rem 0;
}


._inner {
  padding: 0 3rem;
}

@media screen and (min-width:821px),
print {
  ._inner {
    max-width: 120rem;
    margin: 0 auto;
    padding: 0 ;
  }
}

._txtblock {
  display: inline-block;
}

._txtblock .sp {
  display: inline-block;
}

@media screen and (min-width:821px),
print {
  ._txtblock .sp {
    display: inline;
  }
}

.pc-hidden {
  display: block;
}

@media screen and (min-width:821px),
print {
  .pc-hidden {
    display: none;
  }
}

.sp-hidden {
  display: none;
}
@media screen and (min-width:821px),
print {
  .sp-hidden {
    display: block;
  }
}

#Mainvisual img {
  width: 100%;
  height: auto ;
}

/* --------------------------
  #Introduction
 --------------------------*/

 #Introduction {
  position: relative;
  background-color: #fafaf4;
  background-image: url(./../img/intoro-bg-sp.png);
  background-repeat: repeat-x;
  background-size: contain;
  background-position: bottom;
  padding: 11rem 0 21rem;
 }

@media screen and (min-width:821px),
print {
  #Introduction {
    position: relative;
    background-color: #fafaf4;
    background-image: url(./../img/intoro-bg-pc.png);
    background-repeat: repeat-x;
    background-size: contain;
    background-position: bottom;
    padding: 9rem 0 23rem;
  }
}


  #Introduction::before,
  #Introduction::after {
    content: "";
    display: block;
    position: absolute;
    z-index: 1;
  }

  #Introduction::before {
    top: 4.4rem;
    left: 1.6rem;
    background: url(./../img/intoro-deco-sp-l.png);
    background-repeat: no-repeat;
    background-size: contain;
    width: 9.3rem;
    height: 19.2rem;
  }

@media screen and (min-width:821px),
print {
  #Introduction::before {
    top: 7.3rem;
    left: 17.2rem;
    background: url(./../img/intoro-deco-pc-l.png);
    background-repeat: no-repeat;
    background-size: contain;
    width: 22.1rem;
    height: 29.9rem;
  }
}

#Introduction::after {
  top: 21.5rem;
  right: 2.4rem;
  width: 13.4rem;
  height: 16.3rem;
  background: url(./../img/intoro-deco-sp-r.png);
  background-repeat: no-repeat;
  background-size: contain;
}

@media screen and (min-width:821px),
print {
  #Introduction::after {
    top: auto;
    bottom: 21.6rem;
    right: 14.6rem;
    width: 25.7rem;
    height: 21.5rem;
    background: url(./../img/intoro-deco-pc-r.png);
    background-repeat: no-repeat;
    background-size: contain;
  }
}



#Introduction .ttlArea {
  text-align: center;
  margin: 0 auto 7rem;
}

@media screen and (min-width:821px),
print {
  #Introduction .ttlArea {
    margin: 0 auto 8.5rem;
  }
}

#Introduction .ttlArea ._subtitle {
  position: relative;
  z-index: 2;
  display: flex;
  justify-content: center;
  align-items: center;
  margin: 0 auto 8rem;
  font-size: 3.6rem;
  letter-spacing: .05em;
  color: #1c2742;
}

#Introduction .ttlArea ._subtitle::before,
#Introduction .ttlArea ._subtitle::after {
  content: "";
  display: inline-block;
  width: 2.5rem;
  height: 2.5rem;
}

#Introduction .ttlArea ._subtitle::before {
  background: url(./../img/chara-deco-l.png);
  background-size: contain;
  background-repeat: no-repeat;
}

#Introduction .ttlArea ._subtitle::after {
  background: url(./../img/chara-deco-r.png);
  background-size: contain;
  background-repeat: no-repeat;
}

#Introduction .ttlArea ._subtitle span {
  display: inline-block;
  vertical-align: middle;
  margin: 0 .025em;
}

@media screen and (min-width:821px),
print {
  #Introduction .ttlArea ._subtitle {
    margin: 0 auto 3rem;
    font-size: 3.2rem;
  }
}

#Introduction ._title {
  position: relative;
  z-index: 2;
}

#Introduction ._title ._deco {
  display: inline-block;
  width: 18.6rem;
  transform: translate(0);
  opacity: 0;
  transition-duration: 600ms;
}

#Introduction ._title ._deco.fadein.scrollin {
  opacity: 1;
}

@media screen and (min-width:821px),
print {
  #Introduction ._title ._deco {
    width: 16rem;
    margin: 0 2rem 0 0;
  }
}

#Introduction ._title ._text {
  display: inline-block;
  line-height: 1.2;
  font-size: 6rem;
  text-align: center;
  color: #1c2742;
}


@media screen and (min-width:821px),
print {
  #Introduction ._title ._text {
    display: inline-block;
    font-size: 5rem;
    line-height: 1;
    text-align: center;
  }
}

.Navigation {
  position: relative;
  padding: 9rem 3rem;
  border-radius: 3rem;
  border: 2px solid #c2c2b0;
  margin: 0 auto;
}

@media screen and (min-width:821px),
print {
  .Navigation {
    position: relative;
    max-width: 100rem;
    padding: 7rem 8rem;
    border-radius: 3rem;
    border: 2px solid #c2c2b0;
    margin: 0 auto;
  }
}


.Navigation ._head {
  display: inline-block;
  padding: 1rem 3.5rem;
  position: absolute;
  top: 0;
  left: 50%;
  transform: translate(-50%, -50%);
  font-size: 4rem;
  text-align: center;
  background: #fafaf4;
  white-space: nowrap;
}

@media screen and (min-width:821px),
print {
  .Navigation ._head {
    display: inline-block;
    padding: 1rem 3.5rem;
    position: absolute;
    top: 0;
    left: 50%;
    transform: translate(-50%, -50%);
    font-size: 3rem;
    text-align: center;
    background: #fafaf4;
    white-space: normal;
  }
}

.Navigation ._list {
  display: flex;
  justify-content: center;
  align-items: flex-start;
  flex-wrap: wrap;
}

@media screen and (min-width:821px),
print {
  .Navigation ._list {
    flex-wrap: nowrap;
  }
}

.Navigation ._list ._item {
  width: calc((100% / 2) - 3rem);
} 

.Navigation ._list ._item:nth-of-type(even) {
  margin-left: 3rem;
} 

.Navigation ._list ._item:nth-of-type(n+3) {
  margin-top: 3rem;
} 

@media screen and (min-width:821px),
print {
  .Navigation ._list ._item:nth-of-type(even) {
    margin-left: 0;
  } 
  
  .Navigation ._list ._item:nth-of-type(n+3) {
    margin-top: 0;
  } 
}


@media screen and (min-width:821px),
print {
  .Navigation ._list ._item {
    width: 26rem;
  }
}

@media screen and (min-width:821px),
print {
  .Navigation ._list ._item:nth-of-type(n+2) {
    margin-left: 3rem;
  }
}

.Navigation ._cta {
  position: relative;
}

@media screen and (min-width:821px),
print {
  .Navigation ._cta {
    width: 64rem;
    height: 7rem;
    margin: 4rem auto 0;
    overflow: hidden;
    border-radius: 3.5rem;
  }
}

.Navigation ._cta::after {
  content: "";
  display: block;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  right: 3.5rem;
  background: url(./../img/cta-arrow-w.png);
  background-repeat: no-repeat;
  background-size: cover;
}

@media screen and (min-width:821px),
print {
  .Navigation ._cta::after {
    width: 2.4rem;
    height: 2.4rem;
  }
}

.Navigation ._cta a {
  background: #cdb4df;
  color: #894cb5;
}

@media screen and (min-width:821px),
print {
  .Navigation ._cta a {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100%;
    font-size: 2.2rem;
  }
}


/* --------------------------
  Mainarea
 --------------------------*/
.Mainarea {
  padding: 12rem 3rem;
  background: #fafaf4;
}

@media screen and (min-width:821px),
print {
  .Mainarea {
    padding: 12rem 0;
  }
}

.Mainarea ._cta {
  position: relative;
  width: 57rem;
  height: 10rem;
  border-radius: 5rem;
  margin: 6rem auto 0;
  background: #ffffff;
  border: 1px solid #c2c2b0;
  transition: all .4s cubic-bezier(0.175, 0.885, 0.32, 1.275);
}

.Mainarea ._cta a {
  height: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 2.8rem;
  color: #1c2742;
  letter-spacing: .06em;
  transition: all .4s cubic-bezier(0.175, 0.885, 0.32, 1.275);
}

.Mainarea ._cta a::after {
  content: "";
  display: block;
  position: absolute;
  top: 50%;
  right: 2rem;
  width: .7rem;
  height: .7rem;
  border: 1px solid #1c2742;
  border-top: hidden;
  border-left: hidden;
  transform: translateY(-50%) rotate(-45deg);
}

@media screen and (min-width:821px),
print {
  .Mainarea ._cta {
    position: relative;
    width: 38rem;
    height: 7rem;
    border-radius: 3.5rem;
    margin: 8rem auto 0;
    background: #ffffff;
    border: 1px solid #c2c2b0;
    transition: all .4s cubic-bezier(0.175, 0.885, 0.32, 1.275);
  }

  .Mainarea .ctg_cta:hover {
    background: #1c2742;
  }
  .Mainarea .ctg_cta:hover a{
    color: #fff;
  }

  .Mainarea ._cta a {
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 1.8rem;
    color: #1c2742;
    letter-spacing: .06em;
    transition: all .4s cubic-bezier(0.175, 0.885, 0.32, 1.275);
  }

  .Mainarea ._cta a::after {
    content: "";
    display: block;
    position: absolute;
    top: 50%;
    right: 2rem;
    width: .7rem;
    height: .7rem;
    border: 1px solid #1c2742;
    border-top: hidden;
    border-left: hidden;
  }
}

/* --------------------------
  Product
 --------------------------*/


#product01  {
  background: #a7d8e3;
}

#product02 {
  background: #efc5ca;
}

#product03 {
  background: #bcd5a1;
}

#product04  {
  background: #cdb4df;
}


#product01 ._feature{
  color: #1b88a1;

}
#product02 ._feature{
  color: #ca5260;

}
#product03 ._feature{
  color:#62a01f ;

}
#product04 ._feature{
  color:#894cb5 ;

}
.Product { 
  padding: 0 0 6rem;
}

@media screen and (min-width:821px),print {
  .Product {
    max-width: 96rem;
    margin: 0 auto;
    display: flex;
    justify-content: center;
    padding: 0;
  }
  .Product:nth-of-type(odd) {
    flex-direction: row-reverse;
  }
}

@media screen and (min-width:821px),
print {

  .Product .-left,
  .Product .-right {
    width: 50%;
    max-width: 48rem;
  }
}

.Product ._feature {
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
  height: 100%;
  padding: 20rem 6rem 6rem;
}

@media screen and (min-width:821px),
print {
  .Product ._feature {
    padding: 4rem;
  }
}

.Product ._thumbnail {
  padding: 0 6rem;
  line-height: 1;
  font-size: 0;
}

@media screen and (min-width:821px),
print {
  .Product ._thumbnail {
    padding: 0 ;
  }
}

._feature .-cloud {
  position: absolute;
}

._feature .-cloud {
  top: 6rem;
}

@media screen and (min-width:821px),
print {
  ._feature .-cloud {
    top: 4rem;
  }
}

.-left ._feature .-cloud {
  left: 3rem;
}

@media screen and (min-width:821px),
print {
  .-left ._feature .-cloud {
    left: 9rem;
  }
}

.-right ._feature .-cloud {
  right: 3rem;
}

@media screen and (min-width:821px),
print {
  .-right ._feature .-cloud {
    right: 9rem;
  }
}

#product01 .-cloud img {
  width:36.2rem ;
  height: auto;
}
#product02 .-cloud img {
  width: 36rem;
  height: auto;
}
#product03 .-cloud img {
  width:36.2rem ;
  height: auto;
}
#product04 .-cloud img {
  width:  36rem;
  height: auto;
}

@media screen and (min-width:821px),
print {
  #product01 .-cloud img ,
  #product02 .-cloud img ,
  #product03 .-cloud img ,
  #product04 .-cloud img {
    width: 25rem;
  } 
}


._feature ._name {
  text-align: center;
  margin:0 auto 6rem;
}

@media screen and (min-width:821px),
print {
  ._feature ._name {
    margin: 0 auto 4rem;
  }
}

._feature ._name .-big,
._feature ._name .-small {
  display: block;
  line-height: 1;
}

._feature ._name .-big {
  margin: 0 auto 1.6rem;
  font-size: 8.6rem;
}

@media screen and (min-width:821px),
print {
  ._feature ._name .-big {
    margin: 0 auto 1rem;
    font-size: 6rem;
  }
}

._feature ._name .-small {
  font-size: 4.4rem;
}

@media screen and (min-width:821px),
print {
  ._feature ._name .-small {
    font-size: 3rem;
  }
}

._feature ._information {
  font-size: 2.8rem;
  font-weight: bold;
  text-align: center;
  margin: 0 auto 6rem;
}

._feature ._information span {
  font-weight: bold;
}

@media screen and (min-width:821px),
print {
  ._feature ._information {
    margin: 0 auto 4rem;
    font-size: 2rem;
    line-height: 1.5;
    text-align: center;
  }
}

._feature ._cta {
  border-radius: 4.25rem;
  width: 48rem;
  height: 8.5rem;
  background: #fff;
  margin: 0 auto;
}

@media screen and (min-width:821px),
print {
  ._feature ._cta {
    border-radius: 2.5rem;
    width: 28rem;
    height: 5rem;
    background: #fff;
    margin: 0 auto;
  }
}

._feature ._cta a {
  display: flex;
  justify-content: center;
  align-items: center;
  height: 100%;
  font-size: 2.4rem;
  letter-spacing: .06em;
}

@media screen and (min-width:821px),
print {
  ._feature ._cta a {
    font-size: 1.4rem;
    letter-spacing: .06em;
    color: #1c2742;
  }
}

.fadein {
  display: block;
  opacity: 0.1;
  transform: translate(0, 50px);
  transition: all 800ms;
}

.fadein.scrollin {
  opacity: 1;
  transform: translate(0, 0);
}

._subtitle span {
  display: block;
  transform: translate(0, 105%);
  opacity: 0;
  font-weight: bold;
  transition: transform cubic-bezier(0.215, 0.61, 0.355, 1) 0.5s;
}

._subtitle span.fadein.scrollin {
  opacity: 1;
  transform: translate(0, 0);
}

._subtitle span:nth-child(2) {
  transition-delay: 0.06s;
}
._subtitle span:nth-child(3) {
  transition-delay: 0.12s;
}
._subtitle span:nth-child(4) {
  transition-delay: 0.18s;
}
._subtitle span:nth-child(5) {
  transition-delay: 0.24s;
}
._subtitle span:nth-child(6) {
  transition-delay: 0.30s;
}
._subtitle span:nth-child(7) {
  transition-delay: 0.36s;
}
._subtitle span:nth-child(8) {
  transition-delay: 0.42s;
}
._subtitle span:nth-child(9) {
  transition-delay: 0.48s;
}
._subtitle span:nth-child(10) {
  transition-delay: 0.54s;
}
._subtitle span:nth-child(11) {
  transition-delay: 0.6s;
}
._subtitle span:nth-child(12) {
  transition-delay: 0.66s;
}
._subtitle span:nth-child(13) {
  transition-delay: 0.72s;
}
._subtitle span:nth-child(14) {
  transition-delay: 0.78s;
}
._subtitle span:nth-child(15) {
  transition-delay: 0.84s;
}

